[ubuntu/groovy-proposed] apt 2.1.1 (Accepted)

Julian Andres Klode julian.klode at canonical.com
Fri May 8 22:52:11 UTC 2020


apt (2.1.1) unstable; urgency=medium

  [ David Kalnischkies ]
  * Allow aptitude to MarkInstall broken packages via FromUser
  * Drop nowrap from po4a --porefs as it is no longer supported
  * Use "po4a --porefs file" instead of undocumented compat noline

  [ Artur GrÄ…cki ]
  * Fix typo in Polish translation of --help messages

Date: 2020-05-08 22:29:00.604000+00:00
Signed-By: Julian Andres Klode <julian.klode at canonical.com>
https://launchpad.net/ubuntu/+source/apt/2.1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list